.flight-logo{
    height: 28px;
    object-fit: contain;
    object-position: 50% 50%;
}

.flight-logo-2{
    width: 24px;
}

.fill-information {
    cursor: pointer;
}


.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 24px;
    /* Rounded sliders */
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    height: 24px;
    width: 100%;
}

.switch .slider:before {
    position: absolute;
    content: "";
    height: 21px;
    width: 21px;
    left: 4px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch input:checked + .slider {
    background-color: #EE6236;
}

.switch input:focus + .slider {
    -webkit-box-shadow: 0 0 1px #EE6236;
    box-shadow: 0 0 1px #EE6236;
}

.switch input:checked + .slider:before {
    -webkit-transform: translateX(22px);
    transform: translateX(22px);
}

.switch .slider.round {
    border-radius: 34px;
}

.switch .slider.round:before {
    border-radius: 50%;
}